[Date Prev][Date Next] [Chronological] [Thread] [Top]

AW: Can't compile OpenLDAP 2.1.22 on Redhat 9

> > check wether /usr/include/openssl/ssl.h
> > exists.
> It doesn't...
> openssl-devel-0.9.7a-20 is installed however.

I've reinstalled the openssl-package and ssl.h is now definitivly there:

$ rpm -ql openssl-devel-0.9.7a-20

The problem persists though... configure can't locate the TLS/SSL package.
Exactly the same error :-(
Do I have to switch to Microsoft and Active Directory? <shudder>

Regards/Mit freundlichen Grüßen
Sven Geschke